player-name: Saicronise
player-uuid: 239ee26a-ce3b-3b0d-b306-a3cafbeb699f
world: OPTR
x: 4870
y: -9
z: 450
xp: 28
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9TV09SRHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQAClVOU1BFQ0lGSUNzcQB+AA4AAADpc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAABN1zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAALRElBTU9ORF9IT0VzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4AFXQACGVuY2hhbnRzcQB+ABZ1cQB+AAYAAAAEcQB+ABhxAH4AGXNxAH4AA3VxAH4ABgAAAAN0\r\
  \nAAlESUdfU1BFRUR0AApTSUxLX1RPVUNIdAAKRFVSQUJJTElUWXVxAH4ABgAAAANzcQB+AA4AAAAE\r\
  \nc3EAfgAOAAAAAXNxAH4ADgAAAANzcQB+AA4AAAMhc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1PTkRfU0hPVkVM\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZ\r\
  \nc3EAfgAOAAAAiHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4A\r\
  \nBgAAAARxAH4ADXNxAH4ADgAADYl0AAtESUFNT05EX0FYRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4ADgAAAL5zcQB+AABzcQB+AAN1\r\
  \ncQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXQAA0FJUnNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AAp0AAZhbW91bnR1cQB+AAYAAAAEcQB+\r\
  \nAA1zcQB+AA4AAA2JdAAHT0FLX0xPR3NxAH4ADgAAAAJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+\r\
  \nAAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXQACUVOREVSX0VZRXNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AWnVxAH4ABgAAAARxAH4ADXNxAH4ADgAA\r\
  \nDYl0AAVCUkVBRHNxAH4ADgAAAAtzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAK\r\
  \ncQB+AFp1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAEQkVFRnEAfgA3c3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBadXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAB0xF\r\
  \nQVRIRVJxAH4AXnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4A\r\
  \nBgAAAARxAH4ADXNxAH4ADgAADYl0AA1ESUFNT05EX0JPT1RTc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHQABUFSTU9Sc3EAfgAOAAAANXNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAA\r\
  \nDYl0ABBESUFNT05EX0xFR0dJTkdTc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4A\r\
  \nL3VxAH4ABgAAAANxAH4AGHEAfgCCc3EAfgADdXEAfgAGAAAAA3QAB01FTkRJTkd0ABhQUk9URUNU\r\
  \nSU9OX0VOVklST05NRU5UQUxxAH4ANXVxAH4ABgAAAANxAH4AOHEAfgA3cQB+ADlzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2J\r\
  \ndAASRElBTU9ORF9DSEVTVFBMQVRFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4A\r\
  \nFnVxAH4ABgAAAANxAH4AGHEAfgCCcQB+AINzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4A\r\
  \nCXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAORElBTU9ORF9IRUxNRVRzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+AIJzcQB+\r\
  \nAA4AAAAjc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4A\r\
  \nDXNxAH4ADgAADYl0AAVGTElOVHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4AWnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAZHUkFWRUxxAH4AXnNxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AWnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA1D\r\
  \nT09LRURfTVVUVE9Oc3EAfgAOAAAACHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+\r\
  \nAApxAH4AWnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABFDT0JCTEVEX0RFRVBTTEFURXNxAH4A\r\
  \nDgAAAEBzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFp1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAAEQk9PS3EAfgBrc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+\r\
  \nAAlxAH4ACnEAfgBadXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABlNUUklOR3NxAH4ADgAAAA9z\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFp1cQB+AAYAAAAEcQB+AA1z\r\
  \ncQB+AA4AAA2JdAAMUk9UVEVOX0ZMRVNIcQB+ADlzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4ACXEAfgAKcQB+AFp1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JcQB+AMBxAH4AwXNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AWnVxAH4ABgAAAARxAH4ADXNxAH4ADgAA\r\
  \nDYl0ABRDUkFDS0VEX1NUT05FX0JSSUNLU3EAfgA3c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgBadXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADFNUT05FX0JSSUNLU3Nx\r\
  \nAH4ADgAAAAVzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFp1cQB+AAYA\r\
  \nAAAEcQB+AA1zcQB+AA4AAA2JdAAJSVJPTl9ET09Sc3EAfgAOAAAADXNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAAMV0FURVJfQlVD\r\
  \nS0VUc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBadXEAfgAGAAAABHEA\r\
  \nfgANc3EAfgAOAAANiXQAIEVZRV9BUk1PUl9UUklNX1NNSVRISU5HX1RFTVBMQVRFcQB+ADdzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFp1cQB+AAYAAAAEcQB+AA1zcQB+\r\
  \nAA4AAA2JdAAFUEFQRVJzcQB+AA4AAAAGc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkVOQ0hBTlRFRF9CT09Lc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABV0AA9zdG9yZWQtZW5jaGFudHN1cQB+AAYAAAADcQB+\r\
  \nABh0AAlFTkNIQU5URURzcQB+AAN1cQB+AAYAAAACdAAMRlJPU1RfV0FMS0VSdAAETFVSRXVxAH4A\r\
  \nBgAAAAJxAH4AXnEAfgBec3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAL\r\
  \ndXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXEAfgEGc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAI\r\
  \ncQB+ABVxAH4BCnVxAH4ABgAAAANxAH4AGHEAfgEMc3EAfgADdXEAfgAGAAAAAnQADURBTUFHRV9V\r\
  \nTkRFQURxAH4ANXVxAH4ABgAAAAJxAH4AN3EAfgA5c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgBadXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACkdPTERfSU5HT1RxAH4A\r\
  \nOXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AWnVxAH4ABgAAAARxAH4A\r\
  \nDXNxAH4ADgAADYl0ABJNT1NTWV9TVE9ORV9CUklDS1NxAH4AOXNxAH4AAHNxAH4AA3VxAH4ABgAA\r\
  \nAARxAH4ACHEAfgAJcQB+AApxAH4AWnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYlxAH4AwHEAfgBr\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgAN\r\
  \nc3EAfgAOAAANiXEAfgEGc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4BCnVxAH4A\r\
  \nBgAAAANxAH4AGHEAfgEMc3EAfgADdXEAfgAGAAAAAnEAfgAzdAAJS05PQ0tCQUNLdXEAfgAGAAAA\r\
  \nAnEAfgA3cQB+AF5zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFp1cQB+\r\
  \nAAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAWRU5DSEFOVEVEX0dPTERFTl9BUFBMRXEAfgBec3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlx\r\
  \nAH4AVnNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1z\r\
  \ncQB+AA4AAA2JcQB+AFZzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAG\r\
  \nAAAAA3EAfgANc3EAfgAOAAANiXEAfgBWc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlx\r\
  \nAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4AVnNxAH4AAHNxAH4AA3VxAH4ABgAAAARx\r\
  \nAH4ACHEAfgAJcQB+AApxAH4AWnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAVUT1JDSHNxAH4A\r\
  \nDgAAADQ=\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
